Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 16:35:06 +0000

Chat transcript

	Jason Mon, 04/18/22 12:23:22 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 12:23:22 pm
		yes
		Hello we are a 501(c)(3) located in Buffalo, NY - are we eligible
	Jason 12:25:46 pm
		if you need our services well then of course. May I ask if  are you looking for Dedicated Server or Colocation services?

	Visitor 12:26:50 pm
		Colocation Services
	Jason 12:27:30 pm
		sure, for how much rack space would you need ?
		
Also, May I know your full name, email and phone number, I will have our team reach out to you the soonest
	Visitor 12:28:53 pm
		I am interested in the The STEM Innovation Grant was created to fund programs that inspire and encourage Pre-K-12 students to pursue their interest and curiosity in STEM.
	Jason 12:29:11 pm
		noted on that,
	Visitor 12:29:37 pm
		Simone Ragland [email-masked] 716-2896315
	Jason 12:31:00 pm
		Thanks
		which Datacenter location you want to install it? New york?
	Visitor 12:31:57 pm
		Install?
	Jason 12:32:32 pm
		for Colocation it has data centers it will be connected to.
	Visitor 12:32:33 pm
		or submit the letter of intent?
	Jason 12:32:34 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 12:33:09 pm
		WHere is the closest to Buffalo, NY
	Jason 12:33:34 pm
		got it, will reach out to you as soon as possible..
		anything else at the moment?

It was nice talking to you. Have a great day, goodbye!
	System 12:34:29 pm
		Jason archived the chat

	11m 7s

Chat has been opened from website: https://www.colocationamerica.com/stem-grant

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com